#borderdiv1 {border-style: solid; border-width: 2px;}
.ems_nav_bar{
	
}

.main-content-noleftmenu{
    margin-left: 0px;
    margin-right: 0;
    margin-top: 0;
    min-height: 100%;
    padding: 0;
  }
.ems-search-query1 {
padding-left: 14px;
padding-right: 14px;
margin-bottom: 0;
-webkit-border-radius: 14px;
-moz-border-radius: 14px;
border-radius: 14px;
font-style:italic;
font-family: Arial, Helvetica;

}

.ems-search-query {
font-family: Arial, Helvetica;
-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
-moz-box-shadow: 0 1px 0 #555;
-webkit-box-shadow: 0 1px 0 #555;
box-shadow: 0px 1px 0 #555;
border: 1px solid #000;
padding: 3px 30px 2px 10px;
background: #0E0E0E;
background: -moz-linear-gradient(top, rgba(14,14,14,1) 0, rgba(50,50,50,1) 24px, rgba(225,225,225,1) 100px, rgba(238,238,238,1) 124px) no-repeat left top transparent;
background: -webkit-linear-gradient(top, rgba(14,14,14,1) 0,rgba(50,50,50,1) 24px,rgba(225,225,225,1) 100px,rgba(238,238,238,1) 124px) repeat left top transparent;
background: -o-linear-gradient(top, rgba(14,14,14,1) 0,rgba(50,50,50,1) 24px,rgba(225,225,225,1) 100px,rgba(238,238,238,1) 124px) no-repeat left top transparent;
background: -ms-linear-gradient(top, rgba(14,14,14,1) 0,rgba(50,50,50,1) 24px,rgba(225,225,225,1) 100px,rgba(238,238,238,1) 124px) no-repeat left top transparent;
background: linear-gradient(to bottom, rgba(14,14,14,1) 0,rgba(50,50,50,1) 24px,rgba(225,225,225,1) 100px,rgba(238,238,238,1) 124px) no-repeat left top transparent;
background-size: 222px 124px;
float: left;
color: #888;
width: 180px;
height: 34px;
font-style: italic;
-webkit-transition: background .2s linear;
-o-transition: background .2s linear;
-moz-transition: background .2s linear;
transition: background .2s linear;

}


.ems-search-query-in {
font-family: Arial, Helvetica;
-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
-moz-box-shadow: 0 1px 0 #555;
-webkit-box-shadow: 0 1px 0 #555;
box-shadow: 0px 1px 0 #555;
border: 1px solid #000;
padding: 3px 30px 2px 10px;
background: #fff;
background-size: 222px 124px;
float: left;
color: #000;
width: 180px;
height: 34px;
font-style: italic;

transition: background .2s linear;

}




.ems-search-button{
width: 20px;
height: 21px;
margin-left: -25px;
margin-top: 5px;
position: relative;
float: left;
/*color: transparent;*/
border: 0px none;
text-align: right;
text-indent: -999em;
cursor: pointer;
background: #0E0E0E;
color:#fff;

background: -moz-linear-gradient(top, rgba(14,14,14,1) 0, rgba(50,50,50,1) 24px, rgba(225,225,225,1) 100px, rgba(238,238,238,1) 124px) no-repeat left top transparent;
background: -webkit-linear-gradient(top, rgba(14,14,14,1) 0,rgba(50,50,50,1) 24px,rgba(225,225,225,1) 100px,rgba(238,238,238,1) 124px) repeat left top transparent;
background: -o-linear-gradient(top, rgba(14,14,14,1) 0,rgba(50,50,50,1) 24px,rgba(225,225,225,1) 100px,rgba(238,238,238,1) 124px) no-repeat left top transparent;
background: -ms-linear-gradient(top, rgba(14,14,14,1) 0,rgba(50,50,50,1) 24px,rgba(225,225,225,1) 100px,rgba(238,238,238,1) 124px) no-repeat left top transparent;
background: linear-gradient(to bottom, rgba(14,14,14,1) 0,rgba(50,50,50,1) 24px,rgba(225,225,225,1) 100px,rgba(238,238,238,1) 124px) no-repeat left top transparent;
}
.ems-search-button-in{
width: 20px;
height: 21px;
margin-left: -25px;
margin-top: 5px;
position: relative;
float: left;
border: 0px none;
cursor: pointer;
background: #fff;
color: transparent;
}






.ems-select-group-addon {
  padding: 0px 0px 0px 0px;
  font-size: 14px;
  font-weight: normal;
  height:auto;  
  width:auto;
  line-height: auto;
  color: #555555;
  text-align: center;
  background-color: #ffffff;
  border: 0px solid #cccccc;
  border-radius: 6px;
}






.ems-input-group-addon-div {
  padding: 0px 0px  0px 0px  !important;
  heigth: 50px !important;
 
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
   
   background-color: #ffffff;  
}
.ems-warning {
	color: #ff0000;
}



.ems-header_bootstrap{
   background-image: url(../images/ems_background.png);
   color: transparent;
   border-radius: 0px;
   
}


.ems-line-blue {
border-bottom: 2px solid #749DBF;
padding: 0 0 3px 2px;
}

.ems-small-dot-blue {
border-bottom: 1px solid #749DBF;
padding: 0 0 1px 1px;
}

.ems-inner-line {
  height:4px;
  margin:0px;
}
.ems-breadcrumb{
  margin-bottom: 0px  !important;
  border-radius: 6px  !important;
}

.ems-breadcrumb_root{
	height:40px;
	width:120px;
	background: url(../images/root_level.png) left top no-repeat; 
    border-radius: 0px;
    background-size:120px 40px;
    text-align: center;
    line-height:40px;
   
}
.ems-breadcrumb_sub2{
	height:40px;
	width:120px;
	background: url(../images/sub2_level.png) left top no-repeat; 
    border-radius: 0px;
    background-size:120px 40px;
    text-align: center;
    line-height:40px;
     margin-left: -25px;
}
.ems-breadcrumb_sub3{
	height:40px;
	width:120px;
	background: url(../images/sub3_level.png) left top no-repeat; 
    border-radius: 0px;
    background-size:120px 40px;
    background-position:0;
    text-align: center;
    line-height:40px;
   
   
}
.ems-icon-emergy {
  color: #dd0000;	

}

.ems-icon-normal {
  color: #0000aa;	

}

.ems-barcode {
  background: url('../images/wanda.png') no-repeat 20px -72px;
  visibility: hidden;

}
.ems-icon-right-top-pos {
  top:-8px;
  padding-top:-20px;
  padding-left: 0px;
}

.ems-table-header_blue{
	background: #CAE8EA  !important;
	border-top-left-radius:14px;
	-webkit-border-top-left-radius: 14px;
	border-color:##bbbbb;
	border: 3px solid transparent;
	padding: 6px 12px;
    margin-bottom: 0;
	
}

.ems-table-header_blue1{
	background: #0066bb  !important;
	color:#ffffff;
}

.ems-table-header_blue2{
	background: #e48312   !important;	
	color:#00000;
}
.ems-table-header_blue3{
	background: #CAE800  !important;
	
		
}
.ems-table-header_blue4{
	background: #dddddd  !important;
	border-top-right-radius:14px;
}

.ems-table-header_orange{
	background: #e48312  !important;
	color:#000000;
}
.ems-table-header_orange_left{
	background: #e48312  !important;
	border-top-left-radius:14px;
	border-left:0px;
	-webkit-border-top-left-radius: 14px;
	color:#000000;
}
.ems-table-header_orange_right{
	background: #e48312  !important;
	border-top-right-radius:14px;
	-webkit-border-top-right-radius: 14px;
	color:#000000;
}
.ems-table-radius{
	
	/*border-top-left-radius:4px !important;
	border-top-right-radius:4px  !important;	
	border-top:10px;
	padding-left:4px;*/
	
	border-bottom:10px,solid rg(227,227,227);
	border-top:10px;
	padding-left:4px;
	border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
}

.ems-popover-operation{
	
}

.ems-icheck{
	
}

.ems-container {
  background: transparent url(/images/highlight-bg.jpg) 50% 0 no-repeat;
 
}


.ems-button-radius {
-moz-border-radius: 30px;
-webkit-border-radius: 30px;
border-radius: 30px;
border-top: solid 1px #cbcbcb;
border-left: solid 1px #b7b7b7;
border-right: solid 1px #b7b7b7;
border-bottom: solid 1px #b3b3b3;
color: #303030;
line-height: 25px;
font-weight: bold;
font-size: 15px;
padding: 12px 8px 12px 8px;
display: block;
float: left;
width: 179px;
margin-right: 14px;
background: #fdfdfd;
background: -moz-linear-gradient(top, #fdfdfd 0%, #f2f2f2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#f2f2f2));
background: -webkit-linear-gradient(top, #fdfdfd 0%,#f2f2f2 100%);
background: -o-linear-gradient(top, #fdfdfd 0%,#f2f2f2 100%);
background: -ms-linear-gradient(top, #fdfdfd 0%,#f2f2f2 100%);
background: linear-gradient(top, #fdfdfd 0%,#f2f2f2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f2f2f2',GradientType=0 );
-webkit-box-shadow: 10px 10px 5px #888;
-moz-box-shadow: 10px 10px 5px #888;
box-shadow: 0px 1px 5px #e8e8e8;
}

.grumble-button {
			font-size:14px;
}


.ems-badge_success {
  
  background-color: green;
  
}

.ems-badge_success_arrow {
  
   color: green;
  
}

.ems-badge_waiting {
  
  background-color: pink;
  
}
.ems-badge_waiting_arrow {
  
   color: pink;
  
}

#triangle-up {
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 100px solid red;
}

#triangle-down {
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 100px solid red;
}
#triangle-left {
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-right: 100px solid red;
    border-bottom: 50px solid transparent;
}

#triangle-right {
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-left: 100px solid red;
    border-bottom: 50px solid transparent;
}
#triangle-topleft {
    width: 0;
    height: 0;
    border-top: 100px solid red;
    border-right: 100px solid transparent;
   
}
#triangle-topright {
    width: 0;
    height: 0;   
    border-top: 10px solid red;
    border-left: 10px solid transparent; 
    text-align:right;
    
}
#triangle-bottomleft {
    width: 0;
    height: 0;
    border-bottom: 100px solid red;
    border-right: 100px solid transparent;
}

#triangle-bottomright {
    width: 0;
    height: 0;
    border-bottom: 100px solid red;
    border-left: 100px solid transparent;
}

.ems-input-label {
	
	 text-align:right;
}

.ems-input_label_3letter {
	 //width:67px  !important; ;
	 text-align:right;
}

.ems-error{
    color: #ff0000;  
    font-weight: bold;      
}

.ems-dialog-title{
    color: #ff0000;  
   
    font-family:  Microsoft YaHei, tahoma, arial, "Hiragino Sans GB", \5b8b\4f53, sans-serif;
    font-size: 24px;
}
.ems-edit-dialog-title{
    color: #1b6aaa; 
    font-family:  Microsoft YaHei, tahoma, arial, "Hiragino Sans GB", \5b8b\4f53, sans-serif;
    font-size: 20px;
}

.1ems-edit-dilaog-title{
	background-attachment: scroll;
background-clip: border-box;
background-color: rgba(0, 0, 0, 0);
background-image: url(http://www.sinaimg.cn/rny/sinamail57/images/140711/popwintitbg.png?v=12041814);
background-origin: padding-box;
background-size: auto;
color: rgb(0, 0, 0);
cursor: move;
display: block;
font-family: Verdana, 'Microsoft Yahei', ΢���ź�, ����, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: normal;
height: 29px;
line-height: 15.960000038147px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
width: 408px;
}
.ems-edit-dailog-titlebar{
	
	 background-color:#1b6aaa   !important;
	 border-color: #428bca !important;
}
.ui-jqgrid-labels{
	text-align:center  !important;
}

.ems-fileinput-button {
position: relative;
overflow: hidden;
position: absolute;
top: 0;
right: 0;
margin: 0;
opacity: 0;
-ms-filter: 'alpha(opacity=0)';
font-size: 200px;
direction: ltr;
cursor: pointer;
}
/*.form-control{
	height: 37px !important;
}*/
.login_input{
ime-mode: disabled;
outline:none  !important;
height: 37px !important;
line-height: 37px !important;
border: 1px solid #c8c8c8;
color: #666 !important;
padding-left: 8px !important;
padding-right: 18px !important;
font-size: 14px  !important;
font-weight: bold  !important;
}
.barcode_input{
	width: 300px   !important;;
}

.ems_lettr6_width{
	width: 100px   !important;
	text-align:right !important;
	
}


.ems-ui-icon {
  right:	auto !imprtant;
  text-indent: 0;
  color: #ff0000 !imprtant;
  position: relative !imprtant ;
}



.ems-ui-icon-plus{
	
  background-position: -16px -128px !important;
  display:block !important;
  width: 16px !important;
  height: 16px !important;
  
  overflow: hidden !important;
  background-repeat: no-repeat !important;
  background-image: url(../images/ui-icons_469bdd_256x240.png) !important;
  
	
}

.ems-ui-icon-minus{
	  background-position: -48px -128px !important;
	   display:table-cell !important;
  width: 16px !important;
  height: 16px !important;
  text-indent: -99999px;
  overflow: hidden !important;
  background-repeat: no-repeat !important;
  background-image: url(../images/ui-icons_469bdd_256x240.png) !important;
}
.focusProductNum{
	font-size: 24px;
	color:#0000ee;
	text-align: center;
}
.focusProductUnit{
	font-size: 20px;
	text-align: center;
}
.focusProductCaption{
	font-size: 15px;
	text-align: center;
}
.warning {
	color:#ff0000;
}

.ems_output_lable{
	font-size:15px ;
	top:5px;
	valign:center;
	text-decoration: underline !important;
	
}

.ems_tv_topbar{
	
	text-align:center !important;
}
.ems_summary{
	
    height: 40px;
    line-height: 24px;
    color: #FFF;
    background: #307ecc;
    padding: 0;
    font-size: 15px;
}

.ems_center{
	text-align:center;
}
.proiot-warning{
	color:#ff0000 !important;
}
.proiot-table-thin{
	width:100%;
	margin-bottom:2px;
	background-color: transparent;
	border-collapse: collapse;
    border-spacing: 0px;
    border-color: grey;
    border-style:solid;
    border-width:0px;
    padding:2px,2px,2px,2px !important;
	
}


.combineunit-group {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.combineunit-group>.combineunit:first-child {
    margin: 0 1px 0 0;
}
.combineunit-group>.combineunit {
    border-radius: 0!important;
    border-width: 3px;
    position: relative;
    float: left;
}
.combineunit {
    background-color: #000000!important;
    border-color: #cccccc;
    display: inline-block;
    color: #FFF!important;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25)!important;
    box-shadow: none!important;
    background-image: none!important;
    border: 1px solid #FFF;
    transition: all ease .15s;
    cursor: pointer;
    vertical-align: middle;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    font-size:20px !important;
    font-family:Arial, "宋体", Tahoma, "Times NEW Roman";
}

.ringunit {
	
	
    font-size:20px !important;
    font-family:Arial, "宋体", Tahoma, "Times NEW Roman";
}
.input-btn{
	margin:2px 2px 2px 20px !important;
	
}
.ems-topbar-div{
	    line-height: 50px !important;
	    height: 50px !important;
}
.noleftmenu{
	margin-left:0px  !important;
}
.mesloginlayout{
	background-color:#e7ecf3 !important;
	background-repeat:repeat;
	background-position:center center;
	background-image: url(../assets/images/xuji.png) 
}

.login-box-smallpadding{
	background-color:#0687d2 !important;
	padding:3px !important;
}

.table-btn-shortof  {
    background-color: #ffb752!important;
    border-color: #ffb752;
}   
.col-sm-3-compact{
	width:20% !important;
	padding-left:0px!important;
	padding-rihgt:0px!important;
}

.col-compact{
	
	padding-left:0px!important;
	padding-rihgt:0px!important;
}
.small-btn{
	margin-left:0px!important;
	margin-right:0px!important;
	border-left-width:0px!important;
	border-right-width:0px!important;
}

